Subject: Re: Cset + free not showing
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 19 Feb 2008 07:03:12 -0500

This is an older order and has more than 1-cset.  This would still be classified as Other; you are correct.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, February 18, 2008 8:54 PM
  Subject: Re: Cset + free not showing

  I think I have resolved the issue.  Keep an eye out for free orders that get processed in the future to see if any show up in the list.  I ran a few test and was able to get back the proper response.

  While doing some testing I ran across this order (249375) that has a free poster on the order but would not fall into this category.  This order should be classified as "Other", correct?

  Mike Grove

  Mike wrote: 
    Mike,
    I checked again today and it appears that the Cset + Free posters are not showing up in the sort in the ADVANCED VIEW of the labels.  Can you fix this for us please.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]